body {
  color: rgba(0, 0, 0, .74);
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 25px;
  font-weight: 700;
  line-height: 30px;
}

h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 700;
  line-height: 26px;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 18px;
}

h5 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
}

h6 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
}

p {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 14px;
}

a, a:hover {
  color: #bf3a30;
  text-decoration: none;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.button {
  color: #fff;
  text-align: center;
  background-color: #3b99d9;
  border-radius: 3px;
  padding: 11px 20px;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .3s;
  display: inline-block;
}

.button:hover {
  background-color: #000;
}

.button.w--current {
  background-color: #2e80b6;
}

.button.white {
  color: #000;
  background-color: #fff;
}

.button.white:hover {
  background-color: rgba(255, 255, 255, .77);
}

.button.black {
  background-color: #404047;
}

.button.black:hover {
  background-color: #1db0fc;
}

.button.black.with-field {
  width: 22%;
  float: left;
  margin-left: 2%;
}

.button.full-width {
  width: 100%;
  background-color: #3b99d9;
  display: block;
}

.button.small {
  text-transform: uppercase;
  background-color: #3b99d9;
  padding: 7px 12px;
  font-size: 11px;
  line-height: 14px;
}

.button.small:hover {
  background-color: #2c74a4;
}

.button.tab {
  background-color: #bfbfbf;
  margin-left: 8px;
  margin-right: 8px;
}

.button.tab:hover {
  background-color: #7e7e7e;
}

.button.tab.w--current {
  background-color: #3b99d9;
}

.navigation-link {
  color: silver;
  letter-spacing: 1px;
  padding-top: 7px;
  padding-bottom: 7px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 18px;
}

.navigation-link:hover, .navigation-link.w--current {
  color: #333;
}

.navigation-link.white {
  color: #fff;
}

.navigation-bar {
  text-transform: uppercase;
  background-color: #fff;
  padding-top: 70px;
  padding-bottom: 70px;
}

.navigation-bar.dark {
  background-color: #5d5d5d;
}

.navigation-bar.top {
  background-color: #fff;
  border-radius: 5px;
  margin-top: 58px;
  margin-bottom: 124px;
}

.navigation-menu {
  margin-top: 3px;
}

.navigation-menu.left {
  float: left;
}

.navigation-menu.on-bottom {
  float: none;
  text-align: center;
}

.brand-text {
  clear: none;
  text-align: center;
  margin: 0 1px 0 0;
  font-family: Montserrat, sans-serif;
  font-size: 33px;
  font-weight: 400;
  line-height: 36px;
  display: block;
}

.brand-link {
  float: none;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.brand-link.w--current {
  width: 58%;
  float: none;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.brand-link.right {
  float: right;
}

.brand-link.on-top {
  float: none;
  text-align: center;
  display: block;
}

.brand-link.white {
  color: #fff;
}

.brand-link.left-spacing {
  color: #fff;
  margin-left: 15px;
}

.brand-link.left {
  margin-left: 16px;
}

.section {
  background-color: #fff;
  padding-bottom: 63px;
  position: relative;
}

.section.centered {
  text-align: center;
}

.section.accent {
  background-color: #f3f3f3;
}

.section.dark {
  color: #fff;
  background-color: #5d5d5d;
}

.section.no-padding {
  padding-top: 0;
  padding-bottom: 0;
}

.hero-slider {
  height: 400px;
  color: #fff;
  background-color: #5d5d5d;
}

.slide {
  padding-top: 126px;
  padding-left: 85px;
  padding-right: 85px;
}

.header-section {
  color: #fff;
  text-align: center;
  background-color: #5d5d5d;
  padding-top: 104px;
  padding-bottom: 104px;
}

.page-heading {
  margin-top: 0;
  margin-bottom: 11px;
}

.call-to-action-section {
  color: #fff;
  background-color: #3b99d9;
  padding-top: 44px;
  padding-bottom: 44px;
}

.call-to-action-section.centered {
  text-align: center;
}

.call-to-action-heading {
  margin-top: 3px;
  margin-bottom: 0;
  font-weight: 400;
}

.call-to-action-heading.inline-block {
  margin-right: 13px;
  display: inline-block;
}

.align-right {
  text-align: right;
}

.white-box {
  background-color: #fff;
  border-radius: 5px;
  padding: 15px;
}

.fixed-image-section {
  color: #fff;
  text-align: center;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: 125px;
  background-attachment: fixed;
  padding-top: 104px;
  padding-bottom: 104px;
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.centered {
  text-align: center;
}

.slider-navigation {
  padding-top: 0;
  font-size: 9px;
}

.slider-icon-circle {
  width: 50px;
  height: 50px;
  padding: 6px;
  font-size: 33px;
}

.hero-subheading {
  margin-bottom: 18px;
}

.hollow-button {
  color: #3b99d9;
  border: 2px solid #3b99d9;
  border-radius: 4px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .3s, border .3s, color .3s;
  display: inline-block;
}

.hollow-button:hover {
  color: #000;
  border-color: #000;
}

.hollow-button.white {
  color: #fff;
  border-color: #fff;
}

.hollow-button.white:hover {
  color: rgba(255, 255, 255, .72);
  border-color: rgba(255, 255, 255, .64);
}

.section-heading {
  margin-top: 0;
  margin-bottom: 16px;
}

.section-heading.centered {
  text-align: center;
}

.main-container {
  background-color: #fff;
  padding-left: 20px;
  padding-right: 20px;
}

.form-label {
  text-transform: uppercase;
  margin-bottom: 6px;
  font-size: 13px;
}

.section-subheading.center {
  text-align: center;
  font-size: 20px;
}

.section-title-group {
  margin-bottom: 62px;
}

.section-title-group.centered {
  text-align: center;
}

.form-field {
  min-height: 45px;
  border: 0 solid #000;
  border-radius: 3px;
  margin-bottom: 17px;
  margin-right: 1px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, .3);
}

.form-field.text-area {
  min-height: 110px;
}

.form-field.with-button {
  width: 75%;
  float: left;
}

.form-wrapper.squeezed {
  padding-left: 19%;
  padding-right: 19%;
}

.picture-border {
  border: 5px solid #fff;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, .12);
}

.round-image {
  border-radius: 100px;
}

.social-button {
  background-color: #000;
  border-radius: 100px;
  margin-bottom: 8px;
  margin-left: 4px;
  margin-right: 4px;
  padding: 8px;
  transition: opacity .3s;
}

.social-button:hover {
  opacity: .7;
}

.social-button.border {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, .36);
  padding: 6px;
}

.social-button.facebook {
  background-color: #3c5791;
}

.social-button.twitter {
  background-color: #29a9e8;
}

.social-button.red {
  background-color: #d11529;
}

.social-button.pink {
  background-color: #fc488f;
}

.social-button.pink2 {
  background-color: #ed1081;
}

.social-button.orange {
  background-color: #db4e34;
}

.social-button.vimeo {
  background-color: #1ebae7;
}

.social-button.linkdin {
  background-color: #1485c3;
}

.social-button.instagram {
  background-color: #4b769b;
}

.social-button.tumblr {
  background-color: #2e5270;
}

.social-button.webflow {
  background-color: #3278bd;
}

.social-button.medium {
  background-color: #549f63;
}

.social-icon-link {
  opacity: .87;
  margin-left: 2px;
  margin-right: 2px;
  padding: 3px;
  transition: opacity .3s;
}

.social-icon-link:hover {
  opacity: .3;
}

.profile-image {
  border-radius: 100px;
  margin-bottom: 15px;
}

.hero-with-nav {
  background-color: #d4d4d4;
}

.footer {
  text-align: center;
  padding-top: 48px;
  padding-bottom: 48px;
}

.footer.center {
  text-align: center;
}

.float-right {
  float: right;
}

.footer-text {
  color: #bbb;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 18px;
}

.link {
  color: #3b99d9;
  margin-bottom: 10px;
  text-decoration: none;
  display: block;
}

.link:hover {
  text-decoration: underline;
}

.footer-brand-text {
  font-size: 26px;
  line-height: 33px;
}

.sidemenu-wrapper {
  border-left: 3px solid rgba(0, 0, 0, .2);
  margin-left: 10px;
  padding-left: 20px;
}

.sidemenu-title {
  margin-bottom: 10px;
}

.sidemenu-link {
  color: #8f8f8f;
  padding-top: 6px;
  padding-bottom: 6px;
  text-decoration: none;
  display: block;
}

.grid-image {
  margin-bottom: 19px;
}

.info-wrapper {
  margin-bottom: 14px;
}

.info-icon {
  float: left;
}

.info-text {
  margin-left: 34px;
}

.footer-link {
  color: rgba(0, 0, 0, .74);
  margin-bottom: 6px;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  color: #3b99d9;
}

.footer-link.with-icon {
  margin-left: 30px;
}

.hero-title-wrapper {
  margin-bottom: 155px;
}

.icon-left {
  float: left;
  color: #919191;
  padding: 6px;
}

.text-right {
  margin-left: 49px;
}

.left-navigation {
  width: 20%;
  height: 100vh;
  float: left;
  background-color: #d4d4d4;
}

.nav-link {
  text-align: center;
  padding: 7px 0;
  display: block;
}

.logo-link {
  float: none;
  text-align: center;
  margin-top: 216px;
  margin-bottom: 50px;
  display: block;
}

.content {
  width: 80%;
  float: left;
  overflow: hidden;
}

.social-footer {
  text-align: center;
  margin-bottom: 16px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.grid-fours {
  width: 25%;
  float: left;
  padding: 10px;
}

.tab-menu {
  text-align: center;
  margin-bottom: 40px;
}

.flushed-grid {
  width: 25%;
  float: left;
}

.flushed-grid.thirds {
  width: 33.33%;
}

.flushed-grid.sixths {
  width: 16.66%;
}

.content-wrapper {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.photo-block {
  height: 272px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 10px;
}

.photo-link-block {
  width: 100%;
  color: #333;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 17px;
  text-decoration: none;
  transition: opacity .2s;
}

.photo-link-block:hover {
  opacity: .8;
  color: #333;
  text-decoration: none;
}

.photo-title {
  text-transform: uppercase;
  margin-bottom: 25px;
}

.photo-content {
  font-size: 14px;
  line-height: 24px;
}

.blog-title {
  letter-spacing: 0;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.byline {
  color: #ccc;
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 18px;
}

.blog-content {
  margin-top: 40px;
}

.sidebar-title {
  margin-bottom: 29px;
}

.blog-link {
  color: #333;
  text-decoration: none;
  transition: color .2s;
  display: block;
}

.blog-link:hover {
  text-decoration: none;
}

.sidebar-divider {
  height: 1px;
  border-top: 1px solid #ccc;
  margin-top: 25px;
  margin-bottom: 25px;
}

.blog-post-wrapper {
  padding-right: 40px;
}

.about-photo {
  padding-right: 30px;
}

.title {
  margin-top: 13px;
  margin-bottom: 33px;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
}

.photo-page-title {
  text-align: left;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
}

.photo-page-title.center {
  text-align: center;
}

.photo-info-text {
  color: #969696;
  text-transform: uppercase;
  margin-bottom: 18px;
  font-family: Montserrat, sans-serif;
  font-size: 11px;
  line-height: 17px;
}

.photo-text {
  margin-top: 40px;
}

.photo-info-wrapper {
  width: 80%;
  border-bottom: 1px solid rgba(0, 0, 0, .26);
  margin-bottom: 47px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 81px;
  display: block;
}

.gallery-wrapper {
  margin-top: 56px;
}

.blog-list-item {
  min-height: 100px;
}

.blog-info-text {
  color: silver;
  text-transform: uppercase;
  font-size: 12px;
}

.small-blog-title {
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.small-blog-link {
  color: #333;
  margin-bottom: 21px;
}

.small-blog-link:hover {
  text-decoration: none;
}

.small-list {
  text-align: right;
}

.photo-row {
  border-bottom: 1px solid rgba(0, 0, 0, .17);
  margin-bottom: 60px;
  padding-bottom: 60px;
}

.description-text {
  margin-bottom: 23px;
}

.top-text {
  text-align: center;
  margin-left: 0;
  margin-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  display: block;
}

.top-text-div {
  width: 70%;
  text-align: left;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.bottom-row {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.front-row {
  padding-top: 1px;
  padding-bottom: 0;
}

.heading-front {
  color: #000;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 600;
  display: block;
}

.col-extra {
  padding-bottom: 0;
  display: block;
}

.col-portrait {
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.image-portrait {
  margin-left: 1px;
  margin-right: auto;
  padding-left: 0;
  display: block;
}

.slide-bike {
  background-image: url('../images/photo-1416934625760-d56f5e79f6fe.jpg');
  background-position: 0 0;
  background-size: 650px;
}

.google-ad-container {
  margin-top: 30px;
  margin-bottom: 30px;
}

.bold-text {
  font-weight: 400;
}

.text-block, .text-block-2, .text-block-3 {
  font-size: 16px;
}

html.w-mod-js [data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  transform: translate(0, 50px);
}

html.w-mod-js [data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  transform: translate(-50px);
}

html.w-mod-js [data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  transform: translate(50px);
}

html.w-mod-js [data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  transform: translate(0, -50px);
}

html.w-mod-js [data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  transform: translate(0, 50px);
}

html.w-mod-js [data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  transform: scale(.6);
}

html.w-mod-js [data-ix="scale-on-scroll"] {
  opacity: 0;
  transform: scale(.01);
}

@media screen and (max-width: 991px) {
  .navigation-link {
    color: #ecf0f1;
    text-align: center;
    padding: 9px 0;
  }

  .navigation-link:hover {
    color: #fff;
  }

  .hamburger-button {
    padding: 7px;
  }

  .hamburger-button.w--open {
    background-color: #000;
  }

  .hamburger-button.left {
    float: left;
  }

  .hamburger-button.white {
    color: #fff;
  }

  .navigation-menu {
    background-color: #000;
    margin-top: 0;
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .section {
    padding-bottom: 0;
  }

  .left-navigation {
    width: 100%;
    height: auto;
    float: none;
  }

  .logo-link {
    float: left;
    margin-top: 14px;
    margin-bottom: 0;
    margin-left: 10px;
  }

  .content {
    width: 100%;
    height: auto;
  }

  .photo-block {
    height: 222px;
  }
}

@media screen and (max-width: 767px) {
  .navigation-bar {
    z-index: 1000;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .hamburger-button {
    padding: 10px;
  }

  .brand-text {
    margin-top: 5px;
  }

  .brand-link.on-top {
    float: left;
  }

  .brand-link.left-spacing {
    padding-left: 0;
  }

  .footer {
    padding-top: 31px;
    padding-bottom: 31px;
  }

  .photo-block {
    width: 400px;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .about-photo {
    margin-bottom: 32px;
    padding-right: 0;
  }

  .blog-list-item {
    margin-bottom: 26px;
  }

  .blog-info-text {
    margin-bottom: 7px;
  }

  .small-list {
    text-align: center;
    margin-top: 56px;
  }

  .blog-title-wrapper {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .brand-text {
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    display: block;
  }

  .brand-link.w--current {
    width: 95%;
    float: none;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    font-size: 14px;
    display: block;
    position: static;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .photo-block {
    width: 100%;
    height: 230px;
  }

  .photo-link-block {
    margin-bottom: 0;
  }

  .photo-row {
    margin-bottom: 40px;
    padding-bottom: 40px;
  }
}


